@charset "EUC-JP";

/*******************************************************************
  /- CSS MENU -/
	
	+Common
	+Header
	+Footer
*******************************************************************/

/*******************************************************************
+ Common
*******************************************************************/
*{
	padding:0px;
	margin:0px;
	font-size:100%;
	line-height:100%;
	word-break:break-all;
}
ul,ol{
	list-style:none;
}
img{
	border:0px;
}
body{
	font-size:83%;
	padding-bottom:10px;
	font-family:verdana,arial,sans-serif;
	text-align:center;
}

.clearfix:after
,#searchbox:after
,#logobox:after
,#logobox .logo:after
,#loginbox:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix
,#searchbox
,#logobox
,#logobox.logo
,#loginbox{
	zoom:1;
}

#container
,#container-755{
	text-align:left;
}
html>/**/body #container{margin-right:10px;}
#container-755{
	width:775px;
	margin:0px auto;
}

/*******************************************************************
+ Header
*******************************************************************/
#searchbox{
	border-bottom:1px solid #ccc;
	background:#f5f5f5;
	padding:2px 2px 2px 5px;
	margin-bottom:2px;
}
#searchbox p{
	width:250px;
	float:left;
	line-height:19px;
}
#searchbox div{
	margin-left:300px;
	text-align:right;
}
#searchbox div input {
	vertical-align:middle;
}
#searchbox div input.sbox{
	width:160px;
	height:15px;
	padding:0px;
}
#logobox{
	padding-bottom:15px;
}
#logobox div.logo{
	width:182px;
	height:31px;
	float:left;
}
#logobox div.logo h4
,#logobox div.logo h4 a{
	width:95px;
	height:31px;
}
#logobox div.logo h1
,#logobox div.logo h1 a{
	width:77px;
	height:31px;
}
#logobox div.logo h4
,#logobox div.logo h1{
	float:left;
	margin-right:5px;
}
#logobox div.logo h4 a
,#logobox div.logo h1 a{
	display:block;
}
#logobox div.logo h4 a{
	background:url(http://image.livedoor.com/img/logo_new/livedoor.gif) no-repeat 0 0;
}
#logobox div.logo h1 a{
	background:url(http://image.livedoor.com/img/logo_new/blog.gif) no-repeat 0 0;
}
#logobox div.logo h4 a span
,#logobox div.logo h1 a span{
	position:absolute;
	top:-9999px;
	left:-9999px;
}
#logobox div.logo img{margin-right:5px;}
#logobox div.link{
	margin-left:190px;
	text-align:right;
	padding-top:8px;
}
#logobox div.link p
,#logobox div.link ul
,#logobox div.link ul li
,#footer ul li{
	display:inline;
}
#logobox div.link p{
	color:#656565;
}
#logobox div.link ul{
	margin:0px -10px 0px 10px;
}
#logobox div.link ul li{
	padding:0px 8px 0px 10px;
	border-left:1px solid #888;
}
#header_ads{
	text-align:center;
}
#loginbox{
	padding:0px 10px;
	padding:7px;
	margin-top:15px;
	background:#f3f3f3;
}
#loginbox strong#loginname{
	float:left;
	line-height:100%;
	font-size:117%;
}
#loginbox span#loginlink{
	float:right;
	line-height:100%;
}
h2#sitename{
	font-size:117%;
	color:#fff;
	padding:0px 10px;
	line-height:27px;
	background:#81bcec url(/img/cmn/headbg.gif) repeat-x 0 0;
	margin:0px 0px 10px;
}

/*******************************************************************
+ Footer
*******************************************************************/
#footer{
	padding-top:10px;
	border-top:1px solid #b6b6b6;
	text-align:center;
}
#footer ul{
	margin-bottom:10px;
}
#footer ul li{
	padding:0px 5px;
}